.about_img {
  width: 100%;
  margin: 0 auto;
}

.about_img img {
  width: 100%;
}

.about_img {
  margin-bottom: 50px;
}

.about_nr {
  line-height: 54px;
}

.about_nr p:nth-child(1) {
  font-size: 20px;
}

.about {
  width: 64%;
  margin: 0 auto;
}

.about_list {
  width: 64%;
  margin: 0 auto;
}

.about_list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.about_list>div {
  width: 31.3%;
  margin: 0 1% 30px;
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
}

.about_list>div img {
  width: 100%;
}

.about_list>div div {
  font-size: 18px;
  margin-top: 8px;
  text-transform: capitalize;
}

.about_nr1 {
  display: flex;

}

.about_nr1_1 {
  width: 50%;
  padding-right: 10px;
  box-sizing: border-box;
}

.about_nr1_2 {
  width: 50%;
}

.about_nr1_2 video {
  width: 100%;
}

.about_list {
  width: 100% !important;
}

.about_CERTIFICATE .about_list>div {
  width: 50%;
  margin: 0;
}

.about_CERTIFICATE .about_list>div img {
  padding: 10px;
  box-sizing: border-box;
}

.about_CERTIFICATE .about_list>div:nth-child(3) {
  width: 50%;
}

.public_wore {
  margin: 0 auto;
  line-height: 48px;
}

.about_CERTIFICATE_A {
  text-align: center;
  margin: 20px 0 !important;
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  color: #881A13;
}

.about_CERTIFICATE_A1 {
  text-align: left;
  color: #881A13;
}

@media (max-width:998px) {
  .about {
    width: 95%;
    margin: 0 auto;
  }

  .about_nr1 {
    flex-wrap: wrap;
  }

  .about_nr1_2,
  .about_nr1_1 {
    width: 100%;
  }

  .about_nr1_2 {
    margin-top: 15px;
  }

  .about_CERTIFICATE .about_list>div {
    width: 50%;
    margin: 0;
  }

  .about_CERTIFICATE .about_list>div:nth-child(3) {
    width: 100%;
  }

  .about_list>div {
    width: 48%;
  }

  .public_wore>div {
    flex-wrap: wrap;

  }

  .public_wore>div>div {
    width: 100%;
  }

  .about_img {
    margin-bottom: 0px;
  }
}